AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
ColorDiffuse:
  b: 1.0
  g: 1.0
  r: 1.0
Description: Flip to change between ArkhamDB/AdamDB
DragSelectable: true
GMNotes: ''
GUID: 03804b
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: !include 'Checker_white Configuration 03804b.ttslua'
LuaScriptState: ''
MeasureMovement: false
Name: Checker_white
Nickname: Configuration
Snap: true
Sticky: true
Tags:
- import_configuration_provider
Tooltip: true
Transform:
  posX: -54.65
  posY: 2.0
  posZ: -60.0
  rotX: 0.0
  rotY: 270.0
  rotZ: 180.0
  scaleX: 1.0
  scaleY: 1.0
  scaleZ: 1.0
Value: 0
XmlUI: ''
